---

# Auto-generated with Jsonnet from rust-packages.jsonnet
# Do NOT edit!!

- command:
    cmd: "/usr/bin/cargo install --locked --force --git https://github.com/queer/atsi.git"
    removes: "/usr/bin/cargo"
  name: "packages | Install atsi"
  tags: "atsi"
- command:
    cmd: "/usr/bin/cargo install --locked --force languagetool-rust --features full"
    removes: "/usr/bin/cargo"
  name: "packages | Install languagetool-rust"
  tags: "languagetool-rust"
- command:
    cmd: "/usr/bin/cargo install --locked --force qsv --features all_full"
    removes: "/usr/bin/cargo"
  name: "packages | Install qsv"
  tags: "qsv"
- command:
    cmd: "/usr/bin/cargo install --locked --force --git https://github.com/nekowinston/faerber.git faerber"
    removes: "/usr/bin/cargo"
  name: "packages | Install faerber"
  tags: "faerber"
- command:
    cmd: "/usr/bin/cargo install --locked --force --git https://github.com/loichyan/nerdfix.git"
    removes: "/usr/bin/cargo"
  name: "packages | Install nerdfix"
  tags: "nerdfix"
- command:
    cmd: "/usr/bin/cargo install --locked --force --git https://github.com/oxalica/nil.git nil"
    removes: "/usr/bin/cargo"
  name: "packages | Install nil"
  tags:
  - "nil"
  - "lspservers"
- command:
    cmd: "/usr/bin/cargo install --locked --force --git https://github.com/nix-community/nixpkgs-fmt.git nixpkgs-fmt"
    removes: "/usr/bin/cargo"
  name: "packages | Install nixpkgs-fmt"
  tags:
  - "nixpkgs-fmt"
  - "linters"
- command:
    cmd: "/usr/bin/cargo install --locked --force taplo-cli --features native-tls,lsp"
    removes: "/usr/bin/cargo"
  name: "packages | Install taplo-cli"
  tags:
  - "taplo-cli"
  - "lspservers"
- community.general.cargo:
    name: "selene"
    state: "latest"
  name: "packages | Install selene"
  tags:
  - "selene"
  - "linters"
- community.general.cargo:
    name: "typos-cli"
    state: "latest"
  name: "packages | Install typos-cli"
  tags:
  - "typos-cli"
  - "linters"
- community.general.cargo:
    name: "pylyzer"
    state: "latest"
  name: "packages | Install pylyzer"
  tags:
  - "pylyzer"
  - "lspservers"
- community.general.cargo:
    name: "jinja-lsp"
    state: "latest"
  name: "packages | Install jinja-lsp"
  tags:
  - "jinja-lsp"
  - "lspservers"
- community.general.cargo:
    name: "cargo-spellcheck"
    state: "latest"
  name: "packages | Install cargo-spellcheck"
  tags:
  - "cargo-spellcheck"
  - "linters"
- community.general.cargo:
    name: "kubernix"
    state: "latest"
  name: "packages | Install kubernix"
  tags: "kubernix"
- community.general.cargo:
    name: "thokr"
    state: "latest"
  name: "packages | Install thokr"
  tags: "thokr"
- community.general.cargo:
    name: "tickrs"
    state: "latest"
  name: "packages | Install tickrs"
  tags: "tickrs"
- community.general.cargo:
    name: "krabby"
    state: "latest"
  name: "packages | Install krabby"
  tags: "krabby"
- community.general.cargo:
    name: "fselect"
    state: "latest"
  name: "packages | Install fselect"
  tags: "fselect"
- community.general.cargo:
    name: "git-stack"
    state: "latest"
  name: "packages | Install git-stack"
  tags: "git-stack"
- community.general.cargo:
    name: "git-branch-stash"
    state: "latest"
  name: "packages | Install git-branch-stash"
  tags: "git-branch-stash"
- community.general.cargo:
    name: "mdbook-mermaid"
    state: "latest"
  name: "packages | Install mdbook-mermaid"
  tags: "mdbook-mermaid"
- community.general.cargo:
    name: "boringtun-cli"
    state: "latest"
  name: "packages | Install boringtun-cli"
  tags: "boringtun-cli"
- community.general.cargo:
    name: "genact"
    state: "latest"
  name: "packages | Install genact"
  tags: "genact"
- community.general.cargo:
    name: "cocogitto"
    state: "latest"
  name: "packages | Install cocogitto"
  tags: "cocogitto"
- community.general.cargo:
    name: "alass-cli"
    state: "latest"
  name: "packages | Install alass-cli"
  tags: "alass-cli"
- community.general.cargo:
    name: "vtracer"
    state: "latest"
  name: "packages | Install vtracer"
  tags: "vtracer"
